## org.gjt.sp.jedit.pluginmgr
Class MirrorList

    java.lang.Object
      org.gjt.sp.jedit.pluginmgr.MirrorList

public class MirrorList
extends java.lang.Object

Nested Class Summary
`static class` `MirrorList.Mirror`

Field Summary
`java.util.ArrayList` `mirrors`

Constructor Summary
`MirrorList()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### mirrors

    public java.util.ArrayList mirrors

Constructor Detail

### MirrorList

    public MirrorList()
               throws java.lang.Exception